#ifndef ORDERLOCALIZEWORK_H
#define ORDERLOCALIZEWORK_H

#include <QObject>

class OrderLocalizeWork : public QObject
{
    Q_OBJECT
public:
    explicit OrderLocalizeWork(QObject *parent = 0);

    virtual bool event(QEvent *e);

private:

    void otpOrder(QString orderid);
    void deleteOrder(QString orderid);

};

#endif // ORDERLOCALIZEWORK_H
